{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Projet : {{ project.title }}{% endblock %}

{% block page_subtitle1 %}{{ project.title }}{% endblock %}

{% block body %}
    {% for section in project.sections %}
        {% set color = section.color %}
        <a id="section{{ section.id }}" class="anchor"></a>
        <h2  class="{{ color }}Color">{{ section.title }}</h2>
        {% for sub in section.subsections %}
            <br>
            <a id="subsection{{ sub.id }}" class="anchor"></a>
            <h3 class="{{ color }}Color">{{ sub.title }}</h3>
            {% set proposals = sub.proposals %}
            {% for proposal in proposals %}
                <a id="proposal{{ proposal.number }}" class="anchor"></a>
                <h4 class="blueColor">{{ proposal.number }}. {{ proposal|raw }}
                </h4>
                {% for comment in proposal.comments %}
                {% if comment.status == 'Ouvert' %}
                    {% include 'AppBundle:Content/Comment:view.html.twig' %}
                    {% endif %}
                {% endfor %}

            {% endfor %}
            <br><br>
        {% endfor %}

    {% endfor %}
{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
